QGIS Application - Bug report #11756

In print composer multiple items can have the same ID

2014-11-28 07:00 AM - Luca Casagrande

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 19988

Description

In print composer is it possible to assign the same ID to multiple items.

Is this an intended behavior?

| tried getComposerltemByld, and it returns just one element (also when multiple items have the same ID).

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
